@charset "utf-8";

.popover{
    max-width: 100%; /* Max Width of the popover (depending on the container!) */
}

.btn-space {margin-bottom: 5px;
}
.btn-pricebook { background-color:#CFCFCF; color:000000}
.buttonText {color:#000000}
.vertical-top {
    display: inline-block;
    vertical-align: top !important;
    float: none;
}
hr.style-two {
    border: 0;
    height: 1px;
    background-image: linear-gradient(to right, #CFCFCF, rgba(0, 0, 0, 0.75), #CFCFCF);
}


.framework_img {margin-left: auto;margin-right: auto;}
.title {text-align: center;position: relative;top:65px;}

.indent{ text-indent:10px}
.indentMore{ text-indent:30px}



.seriesImage{max-height:500px; max-width:100%; padding-top:10px;}
.seriesImageBox{ max-height:500px; margin-left:auto; margin-right:auto; }



.panel-title { height:15px}
.sizeDescription { float:left; }
.sizeStockInfo { float:right; }

.float-left{ float:left; }
.float-right{ float:right; }
.clear-left{ clear:left;}
.clear-right{ clear:right;}

.sizeHr{ float:center; clear:both; }
.sizePackaging { float:left; }
.sizePrice { float:right; clear: right; }
.sizePriceType { float:left; clear:left;  }

.discountStatement { float:right; clear:right;  }
.sizePriceDiscounted { float:right; clear:right;  }
.size-dropdown{clear:both;}
.navbarTop {

background-image: none;
background-repeat: repeat-x;
border-bottom-color:#D91D20;
border-bottom-width:thick;

filter: none;
}


html,body
 {
 height:100%;
 }

 #wrap
 {
 min-height: 100%; 
 }

 #main
 {
 overflow:auto;
 padding-bottom:50px; /* this needs to be bigger than footer height*/
 }

 .footer 
 {
 position: relative;
 margin-top: -120px; /* negative value of footer height */
 height: 50px;
 clear:both;
 padding-top:5px;
 color:#fff;
 border-top-color:#D91D20;
 border-top-width:thick;
 } 
 
 .searchResults{border:2px solid; border-color:#727272; padding:10px; margin:5px; border-radius:25px}
 
 .green{ float:right; clear:right; border:2px solid; border-color:#5EC91B; position:relative; top:0; right:0;  border-radius:25px}

 #mySamplePreview{border-radius:25px}
#greenTitle{ clear:both; text-align:center; font-weight:bold;}
select { width: 75% }

.informed {	
	float:inherit;
		background-color: #FFFFFF;
	-webkit-box-shadow: 0px 0px #000000;
	box-shadow: 0px 0px #000000;
	border:2px solid;
	border-radius: 25px;
	border-color:#000000;
	padding-top: 10px;
	padding-right: 25px;
	padding-bottom: 10px;
	padding-left: 25px;
	color: #000000;
}
.informedNav {
	
	float:inherit;
		background-color: #FFFFFF;
	-webkit-box-shadow: 0px 0px #000000;
	box-shadow: 0px 0px #000000;
	border:2px solid;
	border-radius: 25px;
	border-color:#000000;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-left: 5px;
	color: #000000;
}
.informedNav a {
	
	
	color: #000000;
}
.informed table { background-color:#FFFFFF;
		color:#000000;}
.informed table a { color:#323131;}		
		
.informed h1{ color:#000000;}
.informed h2{ color:#000000;}
.informed h3{ color:#000000;}
.informed h4{ color:#000000;}
.informed h5{ color:#000000;}
.informedNav ul {
	
	list-style-type:square;
	margin: 0; padding: 1;
	
}
.seriesBox{ padding-top:25px;}


.informed img {
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}

.pad-right{ padding-right:15px;}

.informed p a {
	
	text-decoration: underline;

	color: #323131;
}
.informed a {
	color:#323131;
	text-decoration: underline;
	
}
.largeCollectionIcon {

	padding: 5px;
	
}
a .largeCollectionIcon {
	font-size:24px;
	font-weight:400;}
	
	/* used for descriptions in collectionStone and collectionWoodSolutions*/
.style1 {	font-size: 18px;}	

.center {margin-left: auto;margin-right: auto;}

.grid-sizer,
.grid-item { width: 20%; }




* {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}

body {
  font-family: sans-serif;
}

/* ---- button ---- */

.button {
  display: inline-block;
  padding: 0.5em 1.0em;
  margin-bottom: 10px;
  background: #EEE;
  border: none;
  border-radius: 7px;
  background-image: linear-gradient( to bottom, hsla(0, 0%, 0%, 0), hsla(0, 0%, 0%, 0.2) );
  color: #222;
  font-family: sans-serif;
  font-size: 16px;
  text-shadow: 0 1px white;
  cursor: pointer;
}

.button:hover {
  background-color: #8CF;
  text-shadow: 0 1px hsla(0, 0%, 100%, 0.5);
  color: #222;
}

.button:active,
.button.is-checked {
  background-color: #28F;
}

.button.is-checked {
  color: white;
  text-shadow: 0 -1px hsla(0, 0%, 0%, 0.8);
}

.button:active {
  box-shadow: inset 0 1px 10px hsla(0, 0%, 0%, 0.8);
}

/* ---- button-group ---- */

.button-group:after {
  content: '';
  display: block;
  clear: both;
}

.button-group .button {
  float: left;
  border-radius: 0;
  margin-left: 0;
  margin-right: 1px;
}

.button-group .button:first-child { border-radius: 0.5em 0 0 0.5em; }
.button-group .button:last-child { border-radius: 0 0.5em 0.5em 0; }


/* ---- table-like ---- */

.table-like {
  background: #DDD;
  max-width: 100%;
  list-style: none;
  margin: 0;
  padding: 0;
  color:#000000;
}

/* clear fix */
.table-like:after {
  content: '';
  display: block;
  clear: both;
}

/* ---- vertical table-like ---- */

.table-like__item {
  width: 100%;
  clear: both;
  border-top: 1px solid;
}


.table-like__item > * {
  display: inline-block;
  padding: 4px 4px;
}

.table-like__item .name { width: 30%; }
.table-like__item .symbol { width: 10%; }
.table-like__item .weight { width: 15%; }
.table-like__item .number { width: 10%; }
.table-like__item .category { width: 20%; }

.cleanForm{ border-color:#FFFFFF;}


.thumbnail {
  padding: 4px;
  margin-bottom: 4px;
}



@media print {
  a[href]:after {
    content: none;
  }
}